class CreateActsAsTokenableTokens < ActiveRecord::Migration
  def change
    create_table :acts_as_tokenable_tokens, :id => false do |t|
      t.belongs_to :tokenable, polymorphic: true, index: true, index: { name: 'acts_as_tokenable_tokens_polymorphic' }
      t.string :token_id, unique: true
      t.string :token
      t.datetime :expires_at

      t.timestamps null: false
    end
  end
end
